/*************************************************
 *  Hugo Academic: an academic theme for Hugo.
 *  https://github.com/gcushen/hugo-academic
 **************************************************/


/*************************************************
 *  Core
 **************************************************/

html {
    box-sizing: border-box;
}

*,
*::after,
*::before {
    box-sizing: inherit;
}

header{
    background-image: url("../img/header.jpg");
    background-size: cover;
    text-align: center;
    color: #fff;
    background-position: center;
    /* min-height: 100%;  */
}

.header-content {
    position: relative;
    width: 100%;
    padding: 50px 15px;
}

.header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
}

.header-content .header-content-inner hr {
    margin: 30px auto;
}

.header-content .header-content-inner p.slogan-text {
    font-size: 24px;
    padding: 25px 0px 25px 0px;
}

.header-content .header-content-inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255,.7);
}

.slogan-column {
    text-align: justify;
}


.row:after,
.row:before {
    content: " ";
    display: table;
}

html,
body,
p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 1.65;
    min-height: 100%;
    height: 100%;
}

body {
    /* Offset body content by navbar height. */
    margin-top: 71px;
    padding-top: 0;
    counter-reset: captions;
}
@media screen and (max-width: 1000px) {
    body {
        /* Offset body content by navbar height. */
        margin-top: 51px;
        padding-top: 0;
    }
    .home-anchor {
        top: -51px;
    }
}

.home-anchor {
    display: block;
    position: relative;
    top: -71px;
    visibility: hidden;
}

li p {
    margin: 0 0 0 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.navbar-default {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 1.25;
    text-rendering: optimizeLegibility;
}

h1 {
    margin-bottom: 21px;
    font-size: 48px;
}

h3 {
    margin-bottom: 11px;
    font-weight: 700;
}

h4 {
    font-weight: 700;
}

a, a:visited,
h3.article-title a:hover {
    color: #006199;
    text-decoration:none;
    transition:color 0.6s ease;
}

a:hover {
    color: #005181;
}

img,
video {
    height: auto;
    max-width: 100%;
    display: block;
}

img.centered {
    margin: 0 auto;
}

figcaption:before {
    font-weight: 700;
    text-transform: uppercase;
    content: "Figure " counter(captions) ": ";
}

figcaption {
    display: block;
    margin-top: 0.75em;
    line-height: 1.25;
    font-size: 1rem;
    margin-bottom: 0.75rem;
    font-family: 'Lato', sans-serif;
    counter-increment: captions;
}

figcaption h4 {
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    margin: 0;
}

pre,
code {
    font-family: 'Roboto Mono', 'Courier New', 'Courier', monospace;
}

pre {
    margin: 0 0 1.5rem;
    overflow: auto;
}

hr {
    max-width: 80px;
}

span.darknav {
    color: #216A9E;
}

/*************************************************
 *  Home Sections
 **************************************************/

.home-section {
    background-color: rgb(255, 255, 255);
    padding: 20px 0 20px 0;
}
@media screen and (max-width: 768px) {
    .home-section {
        padding: 20px 0 20px 0;
    }
}

.home-section:first-of-type {
    padding: 20px 0 20px 0;
}

@media screen and (max-width: 768px) {
    .home-section:first-of-type {
        padding: 20px 0 20px 0;
    }
}


.home-section:nth-of-type(even) {
    background-color: rgb(247, 247, 247);
}

.section-heading h1 {
    margin: 0 0 10px 0;
}

.section-heading h1 a {
    color: #000000;
}

.section-heading p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
    color: #b2b2b2;
}

/*************************************************
 *  Biography
 **************************************************/

#profile {
    text-align: center;
    padding: 30px 10px;
    position: relative;
}

.portrait {
    background-image: url('../img/portraits/portrait.jpg');
    width: 200px;
    height: 200px;
    margin: 0 auto;
    border-radius: 50%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
}

.small-portrait {
    background-image: url('../img/portraits/portrait.jpg');
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 50%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
}

.portrait-title h2 {
    font-size: 1.75em;
    text-align: center;
    font-weight: 400;
    color: #000000;
    margin: 20px 0 10px 0;
}

.portrait-title h3 {
    font-size: 1.0em;
    font-weight: 400;
    text-align: center;
    color: #AAAAAA;
    margin: 5px 0 10px 0;
}

#profile ul.social-icon {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin-top: 30px;
}

#profile .social-icon li {
    margin-right: 10px;
}

#profile .social-icon li:last-of-type {
    margin-right: 0;
}

#profile .social-icon li:hover {
    transform: scale(1.2)
}

.big-icon {
    font-size: 40px;
}

ul.ul-edu {
    list-style: none;
}h3
ul.ul-edu li .description p {
    margin: 0;
}

ul.ul-edu li .description p.course {
    font-size: 1em;
}

ul.ul-edu li .description p.institution {
    font-size: 0.88em;
}

.member-info {
    padding: 0 0 20px 0;
}

/*************************************************
 *  Sharing
 **************************************************/

.share-box {
    float: right;
}

ul.share {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.share li {
    display: inline-flex;
    margin-right: 5px;
}

ul.share li:last-of-type {
    margin-right: 0;
}

ul.share li .fa {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    transition: all 150ms ease-in-out;
    color: #fff;
}

ul.share li a {
    background-color: #b5c6ce;
    display: block;
    border-radius: 50%;
    text-decoration: none !important;
    margin: 0;
}

ul.share li:hover .fa {
    transform: scale(1.4)
}

/*************************************************
 *  Blog Articles
 **************************************************/

.article-title {
    font-size: 1.0rem;
}

/*h3.article-title a {
    color: #151515;
    transition: color 0.6s ease;
}*/

.article-metadata {
    margin-bottom: 0px;
    line-height: 30px; /* Match share bar line height. */
    font-size: 14px;
    letter-spacing: 0.03em;
}

.article-metadata a:hover {
    color: #0095eb;
}

.article-metadata a {
    color: #888;
}

.article-list-item {
    margin-bottom: 0px;
}

.article-list-item:last-child {
    margin-bottom: 0 !important;
}

.article-list-item .article-metadata {
    margin-bottom: 0px;
}

.article-metadata .article-date,
.article-metadata .article-tags {
    margin-right: 10px;
    color: #888;
}

.article-banner {
    width: 100%;
    height: auto;
}

.article-style h1 {
    clear: both;
}

.article-style figure.left-inline {
    float:left;
    margin: 0px 10px 0px 0px;
}

.article-style figure figcaption {
    text-align: center;
}

.article-style figure.right-inline {
    float: right;
    margin: 0px 0px 0px 10px;
}

@media screen and (max-width: 768px) {
    .article-style figure.left-inline {
        display: block;
        float: none;
        margin: 0 auto;
    }

    .article-style figure.right-inline {
        display: block;
        float: none;
        margin: 0 auto;
    }
}

.article-style img,
.article-style video {
    box-shadow: 1px 1px 0px #edefed,-1px -1px 0px #edefed,1px -1px 0px #edefed,-1px 1px 0px #edefed;
    margin: 40px auto 40px auto;
    padding-left: 0;
    padding-right: 0;
}

.article-style {
    padding-left: 0;
    padding-right: 0;
    margin: 10px auto 10px auto;
    position: relative;
}

.embed {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
	width: 600px;
    max-width: 100%;
    margin: 40px auto 40px auto;
    display: block;
}

img.in-text {
    margin: 10px;
}

.article-style p {
    text-align: justify;
}

.article-style figure {
    margin-top: 60px;
    margin-bottom: 60px;
}

.article-style figure img {
    margin-top: 0;
    margin-bottom: 0;
}


.article-authors {
    float: right;
    text-align: right;
    padding: 15px;
}

.article-published-at {
    padding: 15px;
}

#comments {
    padding: 20px;
}

}

/*************************************************
 *  Publications
 **************************************************/

.pub-title {
    font-size: 1.0rem;
    margin-bottom: 0px;
    margin-top: 0px;
}

.pub-icon {
    color: #03396c;
    font-size: 0.81em;
    padding-top: 6px;
}

.pub-banner {
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.pub .pub-title {
    margin-bottom: 5px;
}

.pub .pub-authors {
    font-style: italic;
    line-height: 30px; /* Match share bar line height. */
}

.pub .pub-row-heading {
    font-weight: bold;
}

.pub-list-item {
    margin-bottom: 0px;
}

.pub-list-item .pub-abstract {
    font-size: 1.13em;
}

.pub-list-item .pub-authors {
    line-height: normal;
    font-style: normal;
    font-size: 0.68em;
    /*color: #3170A5;*/
}

.pub-list-item .pub-title {
    font-size: 1em;
}

.pub-list-item .pub-publication {
    /*color: #3170A5;*/
    font-size: 0.68em;
}

.pub-publication .pub-award {
    color:#ff0000;
}

.pub-list-item .pub-links {
    padding-top: 0px;
}

/*************************************************
 *  Projects
 **************************************************/

section#projects.home-section li {
    margin-bottom: 20px;
}

section#projects.home-section li:last-of-type {
    margin-bottom: 0;
}

section#projects.home-section .project-title {
    display: inline-block;
    margin-bottom: 6px;
}

section#projects.home-section .project-summary {
    font-size: 16px;
    margin-bottom: 6px;
}

section#projects.home-section .project-tags {
    font-size: 14px;
    color: #9c9c9c;
}

.project-picture {
    background-image: url('../img/normal.png');
    width: 150px;
    height: 150px;
    margin: 20px 10px 10px -5px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
}

@media screen and (max-width: 768px) {
    .project-picture { 
        display: block;
    }
}

/*************************************************
 *  Contact
 **************************************************/

#contact li span {
    padding-left: 10px;
}

/*************************************************
 *  Sponsors
 **************************************************/

.sponsors {
    text-align: left;
}

/*************************************************
 *  Members
 **************************************************/

#members > .container > .row > .col-md-3:nth-child(4n+1) {
    clear: both;
}

#participants > .container > .row > .col-md-2:nth-child(6n+1) {
    clear: both;
}

/*************************************************
 *  Footer
 **************************************************/

footer {
    margin: 1rem 0 0;
    padding: 1rem 0;
    width: 100%;
}

footer p {
    font-size: 0.75rem;
    text-align: center;
}

.site-footer,
footer a#back_to_top i {
    color: #899596;
}

/*************************************************
 *  Button Primary: Color Override
 **************************************************/

.btn-primary {
    border-color: #006199;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background: #006199;
}

/*************************************************
 *  Button Outlines
 **************************************************/

.btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #006199;
    border-color: #006199;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

.btn-pitch.btn-outline {
    color: #ffffff;
    border-color: #ffffff;
}

/*************************************************
 *  Navigation Bar
 **************************************************/

.navbar {
    min-height:5% !important;
}

.navbar-default {
    background: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}

nav#navbar-main li {
    font-size: 16px;
}

.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav li a:visited {
    white-space: nowrap;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
    color: #565a5f;
}

.navbar-default .navbar-nav li a:hover {
    color: #006199;
}

.navbar-brand,
.navbar-nav li a {
    line-height: 60px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.navbar-brand{
    font-weight: bold;
    font-size: 1.2em;
    color: #2b2b2b;
}

.navbar-brand a{
    color: #565a5f;
}

.navbar-brand a.logo{
    text-decoration: none;
}

.navbar-brand a img {
    height: 60px;
    display:inline;
    float:inherit;
    padding-right: 10px;
    text-decoration: none;
}

@media screen and (max-width: 1000px) {
    .navbar {
        min-height: 50px !important;
    }
    .navbar-header {
        float: none;
        min-height: inherit;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-static-top {
        top: 0;
        border-width: 0 0 1px;   
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: normal;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-brand {
        padding-top: 0px;
        display:inline;
    }

    .navbar-brand a.logo {
         text-decoration: none;
    }

    .navbar-brand a img {
        height: 40px;
        display:inline;
    }
}


/*************************************************
 *  Tables
 **************************************************/

table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    font-size: 0.93rem;
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.43;
    vertical-align: top;
}

table > thead > tr > th {
    vertical-align: bottom;
}

table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td {
    border-top: 0;
}

.header-table{
    background-color: transparent;
}

.header-table td, .header-table th {
    border: 1px solid  rgba(255,255,255,.7);
    text-align: center;
}

.header-table th,
.header-table tr:last-child td {
    border-bottom: 0;
}

.header-table tr:first-child th,
.header-table td {
    border-top: 0;
}

.header-table tr td:first-child,
.header-table tr th:first-child {
    border-left: 0;
}

.header-table tr td:last-child,
.header-table tr th:last-child {
    border-right: 0;
}

.content-center {
    text-align: center;
}